<ul class="nav nav-tabs">
  <li class="nav-item">
    <a class="nav-link {% if active == 'factures' %}active{% endif %}" href="{% url 'facturation' %}">Factures</a>
  </li>
  <li class="nav-item">
    <a class="nav-link {% if active == 'frais' %}active{% endif %}" href="{% url 'defraiements' %}">Défraiements</a>
  </li>
  <li class="nav-item">
    <a class="nav-link {% if active == 'articles' %}active{% endif %}" href="{% url 'articles' %}">Articles</a>
  </li>
</ul>
